/* CSS Document */
/*{margin:0;padding:0;}*/
@font-face {
font-family: nbgtf;
src: url(/css/NanumBarunGothic.ttf);
font-style:normal;
font-weight:normal;
}
@font-face { 
font-family:nbgeot; 
src:url(/css/NanumBarunGothic.eot); 
}
@font-face { 
font-family:nbgwoff; 
src:url(/css/NanumBarunGothic.woff); 
}
body {margin:0;}
table {border:0;}
img {border:0;}
form {margin:0;}
iframe {margin:0;}
div, ul, ol, li {margin:0; padding:0;}

body,table,th,tr,td {font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff, verdana, arial; font-size:13px; color:#666666; line-height:1.4; }
a {font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff, verdana, arial; text-decoration:none;}
a:link {font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff, verdana, arial; text-decoration:none;}
a:visied {font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff,  verdana, arial; text-decoration:none;}
a:hover {font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff, verdana, arial; text-decoration:underline;}

.input{border:solid #cccccc  1px; BACKGROUND-COLOR:#F9F9F9; color:#999999; height:20px; font-size:11px; font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff}
.koso_input2{border:solid #cccccc  1px; BACKGROUND-COLOR:#F9F9F9; color:#999999; height:20px; font-size:11px; font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff}
input{border:0px;}

select {border:solid #999999  1px; height:20px; color:#666666;}

iframe {font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff, verdana, arial; font-size:12px; color:#666666;}

.input_text01 {
	BORDER : "#cccccc 1px solid"; 
	WIDTH: ""; 
	FONT-FAMILY: "NanumBarunGothic, nbgtf, nbgeot, nbgwoff"; 
	HEIGHT: "20px";
	BACKGROUND-COLOR:"#F9F9F9";
}
.input_text02 {
	BORDER : "#CDCDCD 1px solid"; 
	WIDTH: ""; 
	FONT-FAMILY: "NanumBarunGothic, nbgtf, nbgeot, nbgwoff"; 
	HEIGHT: "20px";
	BACKGROUND-COLOR:"#FFFFFF";
}

.input_textarea {
	background-color:#f8f8f8;
	border-width:1;
	color:000000;
}

/*font-size*/

.b {font-weight:bold;} /* 굵게 */
.s {font-size:11px; font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff; color:#777777} /* 작게 */
.ss {font-size:9px; font-family:'verdana';} /* 더작게 */
.sb {font-size:11px; font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff; color:#666666; font-weight:bold} /* 작고굵게 */

/*******************************************************************************************************************************************************************/

a.over { cursor:hand; }
a.over:link, a.over:visited, a.over:active { text-decoration:none; color:#525252;}  
a.over:hover { text-decoration:underline;color:#525252; }  

a.over1 { cursor:hand; }
a.over1:link, a.over1:visited, a.over1:active { text-decoration:none; color:#525252;font-weight:bold; font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff; font-size:13px;}  
a.over1:hover { text-decoration:none;color:#d64344;font-weight:bold; font-family:NanumBarunGothic, nbgtf, nbgeot, nbgwoff; font-size:13px;}

a.font { cursor:hand; }
a.font:link, a.font:visited, a.font:active { text-decoration:none; color:#525252;}  
a.font:hover { text-decoration:underline;color:#525252; }

#floater { float:left; top:157px; position:absolute; z-index:10; left:1040px; } /* 둥둥이 */

#wrapper {
	width:100%;
	position:relative;
	z-index:1;
	text-align:center;
}

.sliderbutton {float:left; width:32px;}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#slideshow {float:left;width:100%; height:320px;}
#slides {position:relative; width:100%; height:320px; text-align:center; list-style:none; overflow:auto}
#slides li {width:100%; height:320px; left:0;}

.pagination {position:absolute;top:280px;left:930px;float:left; list-style:none; margin:0; font-family:verdana;}
.pagination li {float:left;list-style:none; cursor:pointer; padding:7px 7px; background:#ccc; margin:0 4px 0 0; text-align:center;}
.pagination li:hover {background:#777; color:#000}
li.current {background:#999}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:1000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:800px;
  display:none;
  z-index:9999;
}
.jbMenu {
	text-align: center;
	background-color: #ffffff;
	padding: 0;
	width: 100%;
}
.jbFixed {
position: fixed;
top: 0px;
}